import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoodsInOrderCardComponent } from './goods-in-order-card.component';

describe('GoodsInOrderCardComponent', () => {
  let component: GoodsInOrderCardComponent;
  let fixture: ComponentFixture<GoodsInOrderCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [GoodsInOrderCardComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoodsInOrderCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
